
category=Communication
remote-app-id=106221929
context-names=
compatible-fix-pack=15
version=1.0.15
icon-url=https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/106221929/1.0.15
required=true
title=Liferay Blogs
bundles=com.liferay.blogs.recent.bloggers.api#2.0.0##,com.liferay.blogs.item.selector.api#2.0.2##,com.liferay.blogs.api#4.0.16##,com.liferay.blogs.web#3.0.54#blogs-web#,com.liferay.blogs.uad#3.0.4##,com.liferay.blogs.service#2.0.46##,com.liferay.blogs.recent.bloggers.web#3.0.11#blogs-recent-bloggers-web#,com.liferay.blogs.reading.time#1.0.3##,com.liferay.blogs.layout.prototype#3.0.2##,com.liferay.blogs.item.selector.web#3.0.5#blogs-item-selector-web#,com.liferay.blogs.editor.configuration#2.0.4##
description=Liferay
restart-required=true
